Package org.pushingpixels.substance.internal.contrib.randelshofer.quaqua.colorchooser

# Class DefaultPalettes

java.lang.Object
org.pushingpixels.substance.internal.contrib.randelshofer.quaqua.colorchooser.DefaultPalettes

public class DefaultPalettes extends Object
This class provides some well known color palettes as array constants.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Color[]`
`APPLE_COLORS`
`static final Color[]`
`CRAYONS`
`static final Color[]`
`MS_OFFICE_COLORS`
`static final Color[]`
`WEB_SAFE_COLORS`
`static final Color[]`
`WINDOWS_BASIC_COLORS`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CRAYONS

public static final Color[] CRAYONS

### APPLE_COLORS

public static final Color[] APPLE_COLORS

### WINDOWS_BASIC_COLORS

public static final Color[] WINDOWS_BASIC_COLORS

### WEB_SAFE_COLORS

public static final Color[] WEB_SAFE_COLORS

### MS_OFFICE_COLORS

public static final Color[] MS_OFFICE_COLORS